program FontProperties;

uses
{$IFDEF XE2+}
  Vcl.Forms,
{$ELSE}
  Forms,
{$ENDIF}
  uFontProperties in 'uFontProperties.pas'{frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar:= True;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;

end.
